<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Developer Portfolio</title>

        
 <link
            rel="stylesheet"
            href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
            integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
            crossorigin="anonymous">
            <link rel="stylesheet" href="style.css">
       
    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary position-sticky text-center">

            <a class="text-light p-4" href="#">
                Home
            </a>
            <a class="text-light p-4" href="#">
                About Me
            </a>
            <a class="text-light p-4" href="#">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="text-center mt-4">

                <img  class="border border rounded-circle" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" />
                <div>
                    <h2 class="border-bottom border-primary offset-5 col-2">
                        <!-- This code work for bootstrap5.2 -->
                        <!-- <h2 class="text-decoration-underline"> -->
                        Ada Lovelace
                    </h2>
                    <h4 class="fw-bold">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="w-50 text-center mx-auto">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="text-center bg-secondary text-white">
            <div class="d-inline-block bg-dark w-25 mt-4 p-4 m-4">
                <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="pt-2">My First Project</h3>
                <!-- im not sure if may padding yng P -->
                <p>A simple project made from HTML</p>
            </div>
            <div class="d-inline-block bg-dark w-25 mt-4 p-3 m-3">
                <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="pt-2">My Second Project</h3>
                <p>A simple project made from CSS</p>
            
            </div>
            <div class="d-inline-block bg-dark w-25 mt-4 p-3 m-3">
                <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="pt-2">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-center text-white p-2 ">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>
